#pragma once

#include "CoreMinimal.h"
#include "ChallengeSetSimpleData.generated.h"

USTRUCT(BlueprintType)
struct FChallengeSetSimpleData
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	FString SetId;

	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	TArray<FString> ChallengeIds;

public:
	DEADBYDAYLIGHT_API FChallengeSetSimpleData();
};

FORCEINLINE uint32 GetTypeHash(const FChallengeSetSimpleData) { return 0; }
